@charset "UTF-8";
div.mainArea.couponListArea {
  line-height: 1.6;
  padding: 0 20px;
  max-width: 1024px;
  margin: 17px auto 0 auto !important;
}

div.mainArea.couponListArea .mod_topicPath {
  font-size: 12px;
  padding: 0 3px;
}

div.mainArea.couponListArea .mod_topicPath ol li.step {
  margin: 0 8px 0 0;
  padding: 0 16px 0 0;
}

div.mainArea.couponListArea .pageTitle {
  margin: 15px 0;
  padding-bottom: 5px;
  border-bottom: solid 1px #959595;
}

div.mainArea.couponListArea .pageTitle .titleIn {
  padding: 0 0 3px 0;
  background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat -3500px bottom;
}

div.mainArea.couponListArea .pageTitle .titleIn .title {
  font-size: 260%;
  font-weight: bold;
  line-height: 1.3;
  padding: 3px 0 0 20px;
  color: #172397;
  background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat -3500px top;
}

div.mainArea.couponListArea .titleBlock{
  position: relative;
  margin-top:15px;
}

div.mainArea.couponListArea .titleBlock .titleBlock__title{
  display: inline-block;
  *display: inline;
  *zoom: 1;
  font-size: 25px;
  font-weight: normal;
  line-height: 43px;
  color: #172397;
}

div.mainArea.couponListArea .topTxt1 {
  font-size: 13px;
  margin: 10px 0 5px;
}

div.mainArea.couponListArea .topTxt1 span.orange {
  color: #f67300;
  font-weight: bold;
  font-size: 18px;
}

div.mainArea.couponListArea .topErrorBox {
  font-size: 12px;
  overflow: hidden;
  width: auto;
  margin-top: 15px;
  margin-bottom: 20px;
  border: 1px solid #d80000;
  background: #eee;
}

div.mainArea.couponListArea .topErrorBox .topErrorInner {
  font-weight: bold;
  padding: 10px 20px 10px 39px;
  background: url(/resource/images/shared/icn/2014new_attention-a-exmark-bg.gif) no-repeat;
  background-position: 10px 9px;
}

div.mainArea.couponListArea .topErrorBox h2 {
  padding-bottom: 5px;
  color: #d00;
}

div.mainArea.couponListArea .errorBox{
  min-height: 24px;
  margin: 15px 0 30px;
  padding: 12px;
  border-radius: 4px;
  background: #fadfe1;
  font-size: 13px;
  line-height: 24px;
}

div.mainArea.couponListArea .errorBox__title{
  position: relative;
  padding-left: 30px;
  line-height: 22px;
  color: #d80000;
}

div.mainArea.couponListArea .errorBox__title span{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  background: url("/resource/images/shared/2015new_sprite_md01.png") -170px -150px no-repeat;
  vertical-align: top;
}

div.mainArea.couponListArea .errorBox__text{
  padding-left: 30px;
}

div.mainArea.couponListArea div.couponCaution {
  position: relative;
  margin-top: 15px;
}

div.mainArea.couponListArea div.couponCaution .couponCautionTitle {
  font-size: 18px;
  font-weight: bold;
  line-height: 26px;
  padding-left: 35px;
  background: url(/resource/images/coupon/icon_coupon_caution01.png) left center no-repeat;
}

div.mainArea.couponListArea div.couponCaution ul {
  padding: 20px 0 0 35px;
}

div.mainArea.couponListArea div.couponCaution ul li {
  font-size: 13px;
  line-height: 20px;
  position: relative;
  padding-left: 15px;
}

div.mainArea.couponListArea div.couponCaution ul li:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '・';
}

div.mainArea.couponListArea .ancNavBox {
  position: relative;
  height: 44px;
  margin: 32px auto 12px;
}

div.mainArea.couponListArea .ancNavBox a.ancNavBack {
  position: absolute;
  top: 0;
  left: 0;
}

div.mainArea.couponListArea .ancNavBox a.ancNavBack img {
  vertical-align: middle;
}

div.mainArea.couponListArea .ancNavBox a.ancNavTop {
  font-size: 13px;
  position: absolute;
  right: 0;
  bottom: 0;
  padding-left: 15px;
  text-align: right;
  text-decoration: underline;
  color: #1b72e9;
  background: url("/resource/images/shared/icn/2014new_user_arrow_up.gif") left 0.5em no-repeat;
}

ul.couponListUl {
  overflow: hidden;
}

div.mainArea.couponListArea ul.couponListUl {
  margin: 20px -24px 0 0;
  display: flex;
  flex-wrap: wrap;
}

ul.couponListUl.ieFix li {
  width: 31.333%;
  margin: 1%;
  padding: 0 !important;
}

ul.couponListUl li.ieFix {
  clear: both;
}

ul.couponListUl li {
  position: relative;
  float: left;
  box-sizing: border-box;
}

div.mainArea.couponListArea ul.couponListUl li {
  width: 33.3333%;
  padding: 0 24px 24px 0;
}

ul.couponListUl li > div {
  padding: 10px 18px 15px;
  border: 1px solid #cecece;
  border-radius: 5px;
  background: #fff;
  height: 100%;
  box-sizing: border-box;
}

ul.couponListUl li div.couponName table {
  width: 100%;
  text-align: center;
}

ul.couponListUl li div.couponName table th {
  padding-bottom: 5px;
  vertical-align: middle;
  border-bottom: 1px solid #db4087;
  text-align: left;
}

ul.couponListUl li div.couponName table th p {
  font-size: 15px;
  font-weight: bold;
  line-height: 22px;
  display: inline-block;
  padding: 5px 0;
  text-align: left;
  color: #333;
}

ul.couponListUl li div.couponName table td .couponThumb {
  display: table-cell;
  width: 46%;
  padding-right: 3%;
  vertical-align: middle;
}

ul.couponListUl li div.couponName table td .couponThumb img {
  width: 100%;
  height: auto;
}

ul.couponListUl li div.couponName table td .couponThumb + .couponDesc {
  vertical-align: top;
  text-align: left;
}

ul.couponListUl li div.couponName table td .couponThumb + .couponDesc .br {
  display: block;
}

ul.couponListUl li div.couponName table td .couponDesc {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  position: relative;
  padding-bottom: 40px;
  width: 51%;
}

ul.couponListUl li div.couponName table td {
  padding: 4px 0 8px;
  font-size: 0;
}

ul.couponListUl li div.couponName table td p:first-child {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 5px;
}

ul.couponListUl li div.couponName table td p.offNum {
  font-size: 18px;
  font-weight: bold;
  line-height: 25px;
}

ul.couponListUl li div.couponName table td p.offNum > span {
  font-size: 25px;
  color: #db4087;
}

ul.couponListUl li div.couponName table td p.offNum > span span {
  font-size: 18px;
}

ul.couponListUl li p.couponInfo {
  font-size: 13px;
  line-height: 20px;
  box-sizing: border-box;
  padding: 12px 0;
}

ul.couponListUl li table.couponData {
  width: 100%;
}

ul.couponListUl li table.couponData th,
ul.couponListUl li table.couponData td {
  font-size: 13px;
  padding: 6px 0;
  text-align: left;
  vertical-align: top;
}

ul.couponListUl li table.couponData th {
  font-weight: bold;
  width: 125px;
}

ul.couponListUl li table.couponData + p.couponAttention,
ul.couponListUl li table.couponData + .couponAttentionBox {
  margin-top:12px;
}

ul.couponListUl li p.couponBtn {
  text-align: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

ul.couponListUl li p.couponBtn a {
  display: block;
  height: 30px;
  max-width: 130px;
  line-height: 30px;
  margin: 0 auto;
  padding: 0 12px;
  border: none;
  border-radius: 2px;
  background: #4aa3fe;
  font-size: 12px;
  text-align: center;
  text-decoration: none !important;
  color: #fff !important;
  cursor: pointer;
}

ul.couponListUl li p.couponBtn a:hover {
  opacity: 0.5;
}

ul.couponListUl li p.couponAttention {
  font-size: 11px;
  position: relative;
  padding-left: 15px;
}

ul.couponListUl li p.couponAttention:before {
  position: absolute;
  top: 0;
  left: 0;
  content: '※';
}

ul.couponListUl li.couponUsed div.couponName table th {
  border-bottom: 1px solid #a0a0a0;
}

ul.couponListUl li.couponUsed div.couponName table td p.offNum > span {
  color: #a0a0a0;
}

ul.couponListUl li.couponUsed td,
ul.couponListUl li.couponUsed th,
ul.couponListUl li.couponUsed p {
  color: #a0a0a0 !important;
}

ul.couponListUl li.couponUsed .couponDesc {
  padding: 0 !important;
}

ul.couponListUl li.couponUsed .couponBtn {
  display: none;
}

ul.couponListUl li.couponUsed .couponBtn a {
  display: none;
}

ul.couponListUl li.couponUsed .couponAttentionBox {
  margin-top: 15px;
  padding: 12px 10px 10px 10px;
  border: solid 1px #c3c3c3;
  background-color: #efefef;
}

ul.couponListUl li.couponUsed .couponAttentionBox .title {
  font-size: 140%;
  font-weight: bold;
  position: relative;
  margin-bottom: 5px;
  padding-left: 27px;
  letter-spacing: -.1px;
  color: #333 !important;
}

ul.couponListUl li.couponUsed .couponAttentionBox .title::before {
  position: absolute;
  top: -2px;
  left: 0;
  display: block;
  width: 23px;
  height: 23px;
  content: '';
  background: url(/resource/images/shared/bg/attention-c-exmark-bg.png) no-repeat;
}

ul.couponListUl li.couponUsed .couponAttentionBox .txt {
  font-size: 120%;
  padding-left: 27px;
  color: #333 !important;
}

ul.couponListUl li.couponPre .couponAttentionBox {
  margin-top: 15px;
  padding: 12px 10px 10px 10px;
  border: solid 1px #d80000;
  background-color: #fff;
}

ul.couponListUl li.couponPre .couponAttentionBox .title {
  font-size: 140%;
  font-weight: bold;
  position: relative;
  margin-bottom: 5px;
  padding-left: 27px;
  letter-spacing: -.1px;
  color: #d80000;
}

ul.couponListUl li.couponPre .couponAttentionBox .title::before {
  position: absolute;
  top: -2px;
  left: 0;
  display: block;
  width: 23px;
  height: 23px;
  content: '';
  background: url(/resource/images/shared/icn/2014new_attention-a-exmark-bg.gif) no-repeat;
}

ul.couponListUl li.couponPre .couponAttentionBox .txt {
  font-size: 120%;
  padding-left: 27px;
  color: #333 !important;
}

.couponBasketBox {
  margin-bottom: 10px;
  padding: 9px 10px 11px;
  letter-spacing: .04em;
  border: 1px solid #e3e3e3;
}

.couponBasketBox h2 {
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  padding: 0 0 0 25px;
  letter-spacing: .02em;
  color: #dd3c87;
  background: url(/resource/images/shared/icn/icon_coupon_02.png) no-repeat;
}

.couponBasketBox h2 + p {
  position: relative;
  bottom: 1px;
  left: 3px;
  display: inline-block;
}

.couponBasketBox ul {
  margin-top: 6px;
  padding-left: 30px;
}

.couponBasketBox ul li {
  line-height: 20px;
  height: 20px;
  padding-left: 15px;
  background: url("/resource/images/shared/icn/2014new_ico_arw_blue_r.png") no-repeat;
  background-position: 5px 7px;
}

.couponBasketBox ul li + li {
  margin-top: 5px;
}

.couponBasketBox ul li a:link, .couponBasketBox ul li a:visited {
  color: #2375e6;
}

.couponBasketBox ul li a:hover, .couponBasketBox ul li a:active {
  text-decoration: underline;
}

.itemTabelSection table .itemInfoCoupon td {
  padding: 0 0 20px 14px;
}

.itemTabelSection table .itemInfoCoupon td p {
  line-height: 29px;
  display: inline-block;
  padding: 0 0 0 25px;
  background: url(/resource/images/shared/icn/icon_coupon_02.png) left center no-repeat;
}

.itemTabelSection table .itemInfoCoupon td p span {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: .02em;
  color: #dd3c87;
}

.itemTabelSection table .itemInfoCoupon td a {
  line-height: 20px;
  display: inline-block;
  margin-left: 5px;
  padding-left: 15px;
  color: #2375e6;
  background: url("/resource/images/shared/icn/2014new_ico_arw_blue_r.png") no-repeat;
  background-position: 5px 7px;
  _display: inline;
  *display: inline;
  *zoom: 1;
}

.rightOrderOuter a.orderBtnR.btnToRegi {
  background-position: 0 -813px;
}

.rightOrderOuter a.orderBtnR.btnToRegi:hover {
  background-position: 0 -861px;
}

.submitOrderBtn.btnToRegi {
  background-position: 0 -703px;
}

.submitOrderBtn.btnToRegi:hover {
  background-position: 0 -758px;
}

.couponRegisterBox {
  position: relative;
  overflow: hidden;
  margin: 38px 0 25px;
  color: #333;
}

.couponRegisterBox h2 {
  font-size: 1.5em;
  font-weight: bold;
  padding: 0 0 5px 0;
  border-bottom: 3px solid #2f8eef;
}

.couponRegisterBox h2 span {
  position: relative;
  bottom: 3px;
  display: inline-block;
  width: 25px;
  height: 27px;
  margin: 0 6px 0 0;
  vertical-align: middle;
  background: url(/resource/images/shared/icn/icon_coupon_02.png) no-repeat left center;
}

.couponRegisterBox .txtAdded {
  position: absolute;
  top: 4px;
  right: 0;
}

.couponRegisterBox .txtAdded a {
  color: #2375e6;
}

.couponRegisterBox table {
  width: 100%;
  margin-bottom: 2px;
  border-spacing: 0 4px;
  border-collapse: separate;
}

.couponRegisterBox table td {
  position: relative;
  width: 33.333%;
  min-width: 33.333%;
  max-width: 33.333%;
  vertical-align: middle;
}

.couponRegisterBox table td label {
  position: relative;
  display: inline-block;
  max-width: 220px;
  padding: 10px 8px 10px 36px;
  cursor: pointer;
  border: 2px solid #fff;
}

@media screen and (max-width: 1212px) {
  .couponRegisterBox table td label {
    max-width: 60%;
  }
}

.couponRegisterBox table td label.labelHover {
  border: 2px solid #eaf3fd;
  border-radius: 4px;
  background: #eaf3fd;
}

.couponRegisterBox table td label.labelActive {
  border: 2px solid #4ba4ff;
  border-radius: 4px;
  background: #eaf3fd;
}

.couponRegisterBox table td label:after {
  position: absolute;
  top: 50%;
  left: 8px;
  width: 21px;
  height: 21px;
  margin-top: -11px;
  content: '';
  background: url(/resource/images/shared/2016eug_bg_radio_01.png) no-repeat;
}

.couponRegisterBox table td input {
  display: none;
}

.couponRegisterBox table td input[type='radio']:checked + label {
  font-weight: bold;
}

.couponRegisterBox table td input[type='radio']:checked + label:after {
  background-image: url(/resource/images/shared/2016eug_bg_radio_01_cr.png);
}

.couponRegisterBox table td input[disabled] + label {
  cursor: default;
  opacity: .4;
}

.couponRegisterBox table td input[disabled] + label + a {
  display: none;
}

.couponRegisterBox table td.ieFix label {
  padding: 10px;
}

.couponRegisterBox table td.ieFix label:after {
  background: none;
}

.couponRegisterBox table td.ieFix input {
  display: inline-block;
}

.couponRegisterBox table td.ieFix[disabled] + label {
  color: #999;
}

.couponRegisterBox table td a {
  font-size: 12px;
  line-height: 15px;
  display: inline-block;
  padding-left: 15px;
  background: url("/resource/images/shared/icn/2014new_ico_arw_blue_r.png") no-repeat;
  background-position: 5px 4px;
}

.couponRegisterBox table td a:link, .couponRegisterBox table td a:visited {
  color: #2375e6;
}

.couponRegisterBox table.couponCodeTable {
  margin-top: 7px;
  border-spacing: 0 6px;
}

.couponRegisterBox table.couponCodeTable td {
  padding-bottom: 0;
  vertical-align: top;
}

.couponRegisterBox table.couponCodeTable td label:after {
  top: 9px;
  left: 8px;
  margin: 0;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd {
  box-sizing: border-box;
  width: 66.6666%;
  min-width: 66.6666%;
  max-width: 66.6666%;
  padding-right: 48px;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox {
  position: relative;
  display: inline-block;
  padding: 0 10px 3px 0;
  border: 2px solid #fff;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox.labelHover {
  border: 2px solid #eaf3fd;
  border-radius: 4px;
  background: #eaf3fd;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox.labelActive {
  border: 2px solid #4ba4ff;
  border-radius: 4px;
  background: #eaf3fd;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox label {
  display: inline-block;
  cursor: pointer;
  border: none !important;
  background: none !important;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox label {
  border: 2px solid #ccc;
  border-radius: 4px;
  background: #eee;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div {
  display: inline-block;
  padding-left: 3px;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeInput {
  display: inline-block;
  box-sizing: border-box;
  width: 190px;
  height: 33px;
  padding: 0 6px;
  vertical-align: middle;
  border: 1px solid #cecece;
  border-right: none;
  border-radius: 4px 0 0 4px;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeInput:placeholder-shown {
  color: #999;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeApply {
  font-size: 13px;
  line-height: 33px;
  display: inline-block;
  box-sizing: border-box;
  width: 60px;
  height: 33px;
  padding: 0;
  cursor: pointer;
  vertical-align: middle;
  border: 1px solid #b5b5b5;
  border-radius: 0 4px 4px 0;
  background: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(top, #fff 0%, #f2f2f2 100%);
  background: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%);
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeApply:hover, .couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeApply:active {
  background: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2), color-stop(100%, #fff));
  background: -webkit-linear-gradient(top, #f2f2f2 0%, #fff 100%);
  background: linear-gradient(to bottom, #f2f2f2 0%, #fff 100%);
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeApply[disabled] {
  color: #aaa;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeApply[disabled]:hover, .couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox > div input.couponCodeApply[disabled]:active {
  cursor: default;
  background: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #f2f2f2));
  background: -webkit-linear-gradient(top, #fff 0%, #f2f2f2 100%);
  background: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%);
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt {
  font-weight: bold;
  line-height: 17px;
  padding: 0 0 0 10px;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponInit, .couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponName, .couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponError {
  padding: 6px 8px 6px 10px;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt + a {
  font-size: 12px;
  line-height: 14px;
  position: absolute;
  top: auto;
  right: -44px;
  bottom: 9px;
  display: none;
  margin: 0;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt > span {
  display: none;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponInit .couponCodeInit {
  display: inline;
  color: #999;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponName + a {
  display: block;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponName .couponCodeName {
  display: inline;
}

.couponRegisterBox table.couponCodeTable td.couponCodeTd > div.couponCodeBox p#couponCodeTxt.jsCouponError .couponCodeError {
  display: inline;
  color: #d00;
}

.couponRegisterBox table.couponBelongingsTable{
  border-top: 1px solid #e5e5e5;
}

.couponDiscount {
  overflow: hidden;
  margin-top: -25px;
  margin-bottom: 35px;
  padding-top: 10px;
  border-top: 1px solid #e5e5e5;
}

.couponDiscount table {
  float: right;
}

.couponDiscount table td {
  font-size: 14px;
  padding: 0;
  text-align: right;
}

.couponDiscount table td:last-child {
  font-weight: bold;
  padding-left: 10px;
}

.couponDiscount table td.discountPrice {
  color: #d00;
}

.registerCouponIcn {
  font-size: 100%;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 5px 0 5px 25px;
  color: #db4087;
  background: url(/resource/images/shared/icn/icon_coupon_02.png) no-repeat 0 50%;
}

.totalOrderBlock .blockBody .tobBox .registerFeeCheck,
.stickyTotalOrder .orderIn2 .tobBox .registerFeeCheck {
  line-height: 15px;
  margin: -3px 0 0 17px;
  padding-left: 15px;
  text-align: left;
  background: url("/resource/images/shared/icn/2014new_ico_arw_blue_r.png") no-repeat;
  background-position: 5px 4px;
}

.couponListTitle {
  position: relative;
  margin: 20px 0;
}

.couponListTitle h2 {
  display: inline-block;
  \*display: inline;
  \*zoom: 1;
  font-size: 20px;
  font-weight: normal;
  line-height: 30px;
  color: #333;
}

.couponListTitle .selector {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  height: 20px;
  margin: auto;
  font-size: 13px;
}

.couponListTitle .selector__label {
  display: inline-block;
  padding-right: 20px;
  border-right: 1px solid #cecece;
  margin-right: 10px;
}

.couponListTitle .selector__switch {
  display: inline-block;
}

.couponListTitle .selector__switch li {
  position: relative;
  display: inline-block;
  margin-left: 10px;
}

.couponListTitle .selector__switch li input[type="radio"] {
  display: none;
}

.couponListTitle .selector__switch li label {
  position: relative;
  display: inline-block;
  padding: 3px 3px 3px 26px;
  cursor: pointer;
}

.couponListTitle .selector__switch li label:before {
  position: absolute;
  content: '';
  left: 0;
  width: 19px;
  height: 19px;
  border: 1px solid #cecece;
  border-radius: 50%;
  background: #fff;
  background: -webkit-linear-gradient(#fff, #f2f2f2);
  background: linear-gradient(#fff, #f2f2f2);
  cursor: pointer;
}

.couponListTitle .selector__switch li label:hover:before{
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #fff);
  background: linear-gradient(#f2f2f2, #fff);
}

.couponListTitle .selector__switch li input[type="radio"]:checked + label:before{
  width: 7px;
  height: 7px;
  border: 7px solid #449df5;
  background: #fff;
  display: block;
  position: absolute;
  left: 0;
  z-index: 1;
  border-radius: 50%;
  cursor: pointer;
  background-image: none;
}

ul.couponListUl li div.couponName table td p.couponNum {
  display: inline-block;
  font-size: 0px;
  line-height: 1.2;
}

ul.couponListUl li div.couponName table td p.couponNum > .textBlock > .symbol {
  font-size: 18px;
  color: #db4087;
}

ul.couponListUl li div.couponName table td p.couponNum > .textBlock:last-child {
  font-size: 18px;
  color: #333333;
}

ul.couponListUl li.couponUsed div.couponName table td p.offNum > .textBlock > .symbol {
  color: #a0a0a0;
}

ul.couponListUl li.couponUsed div.couponName table td p.offNum > .textBlock:last-child {
  color: #a0a0a0;
}

.couponListHead {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E55C7E;
  margin-bottom: 20px;
}

.couponListHead__tab {
  box-sizing: border-box;
}

.couponListHead__tab__list {
  display: flex;
  align-items: flex-end;
}

.couponListHead__tab__list__item {
  width: 190px;
  border-color: #D5D5D5;
  border-style: solid;
  border-width: 1px 1px 0 1px;
  border-radius: 4px 4px 0 0;
}

.couponListHead__tab__list__item a {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #333333 !important;
  text-align: center;
  padding: 6px 0;
}

.couponListHead__tab__list__item a:hover {
  opacity: 0.5;
  text-decoration: none;
}

.couponListHead__tab__list__item a:visited {
  color: #000;
}

.couponListHead__tab__list__item--cr a {
  background: #E55C7E;
  color: #fff !important;
  cursor: default;
  padding: 10px 0;
}

.couponListHead__tab__list__item--cr a:hover {
  opacity: 1;
  text-decoration: none;
  pointer-events: none;
}

.couponListHead__tab__list__item--cr a:visited {
  color: #fff;
}

.couponListHead__selectBox {
  display: flex;
  align-items: center;
}

.couponListHead__selectBox__label {
  font-size: 13px;
  font-weight: 500;
}

.couponListHead__selectBox__body {
  position: relative;
  background: #fff;
  background: -webkit-linear-gradient(#fff, #f2f2f2);
  background: -o-linear-gradient(#fff, #f2f2f2);
  background: -moz-linear-gradient(#fff, #f2f2f2);
  background: linear-gradient(#fff, #f2f2f2);
}

.couponListHead__selectBox__body:hover {
  background: #f2f2f2;
  background: -webkit-linear-gradient(#f2f2f2, #fff);
  background: -o-linear-gradient(#f2f2f2, #fff);
  background: -moz-linear-gradient(#f2f2f2, #fff);
  background: linear-gradient(#f2f2f2, #fff);
}

.couponListHead__selectBox__body select{
  position: relative;
  height: 30px;
  line-height: 30px;
  padding: 0 11px;
  border: 1px solid #cecece;
  border-radius: 4px;
  background: transparent;
  font-size: 13px;
  cursor: pointer;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  z-index: 2;
  width: 182px;
    padding-right: 0;
}

.couponListHead__selectBox__body select:-ms-expand {
  display: none;
}

.couponListHead__selectBox__body span {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 28px;
  height: 30px;
  margin-top: -15px;
  font-size: 0;
  cursor: pointer;
  z-index: 1;
  background: url(/resource/images/shared/icn/nui-angle01.png) no-repeat 50% 12px;
}

ul.couponListUl li.multiCategory > div {
  border-width: 2px;
}

ul.couponListUl li.multiCategory:not(.couponUsed) > div {
  border-color: #E55C7E;
}

ul.couponListUl li.multiCategory div.couponName table th p {
  padding-left: 45px;
  background: url(/resource/images/shared/icn/icon_coupon_multiCategory.png) left center no-repeat;
  min-height: 30px;
}

ul.couponListUl li.multiCategory.couponUsed div.couponName table th p {
  background-image: url(/resource/images/shared/icn/icon_coupon_multiCategory-disable.png)
}

ul.couponListUl li.multiCategory p.couponBtn a {
  background: #E55C7E;
}
.couponListNotLogin {
  background: #FCEEEC;
  margin: 24px 0 60px;
  padding: 24px 0;
  border-radius: 4px;
}

.couponListNotLogin--transparent {
  background: transparent;
}

.couponListNotLogin__text {
  font-size: 13px;
  line-height: 24px;
}

.couponListNotLogin__text--head {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
}

.couponListNotLogin__linkList {
  margin-top: 12px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 36px;
  font-size: 14px;
}

.couponListNotLogin__linkList .button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
  color: #333 !important;
  text-decoration: none;
  width: 392px;
  height: 42px;
  border: 1px solid #6E635F;
  border-radius: 4px;
  background: #fff;
  box-sizing: border-box;
}


.couponListNotLogin__linkList .button--orange {
  border: none;
  background: #FF8D00;
  color: #fff !important;
}

.couponListNotLogin__linkList .button:hover {
  opacity: 0.5;
}

.couponListNotLogin__linkList .brank {
  padding-right: 16px;
  background: url(//cdn.askul.co.jp/cms/assets/images/icon_blank.svg) no-repeat right 50%;
  background-size: 12px;
  color: #183D9F !important;
}

.couponListTips {
  margin: 20px 0 40px;
  padding: 16px 24px;
  background: #FCEEEC;
  border-radius: 4px;
}

.couponListNotLogin .couponListTips {
  margin: 36px 0 0;
}

.couponListTips__title {
  color: #E55C7E;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 4px;
}

.couponListTips__text {
  font-size: 14px;
  line-height: 22px;
}

.couponListTips__text a {
  font-size: 14px;
  line-height: 22px;
  color: #183D9F !important;

}

.couponListTips__text a.brank {
  padding-right: 16px;
  background: url(//cdn.askul.co.jp/cms/assets/images/icon_blank.svg) no-repeat right 50%;
  background-size: 12px;
}

.couponListTips--multiCategory {
  display: flex;
  gap: 12px;
}

.couponListTips--multiCategory__body {
  flex: 1;
}

.couponListTips--multiCategory__image {
  flex-shrink: 0;
}